
:root {
    --color1: #FF971D;
    --color11: #9799ed;
    --color2: #F0B90A;
   --color3:  #2f313a;                   /*#2a2d3c;*/
   --color33:  #1e1e1f;                   
    --color4: #edf1f9;
    --color5: #fff;
    --color6: #3366ff;
    --color7: #97a3b9;
    --color8: #22B973;
    --color9: #B92269;
    --pill: 2.5rem;
    --round: 50%;
    --full: 100%;
}

/*  Page Loader */
#loader-page {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: var(--color33);
    z-index: 9999;
}#loader-page2 {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: transparent;
    z-index: 9999;
}
#line {
    top: 40px;
    left: -2.5px;
}
#line span{
    display: inline-block;
    width: 5px;
    height: 20px;
    background-color: var(--color1);
}
#line span:nth-child(1){
    animation: grow 1s ease-in-out infinite;
}
#line span:nth-child(2){
    animation: grow 1s ease-in-out 0.15s infinite;
}
#line span:nth-child(3){
    animation: grow 1s ease-in-out 0.30s infinite;
}
#line span:nth-child(4){
    animation: grow 1s ease-in-out 0.45s infinite;
}



#line2 {
    top: 40px;
    left: -2.5px;
}
#line2 span{
    display: inline-block;
    width: 5px;
    height: 16px;
    background-color: #fff
}
#line2 span:nth-child(1){
    animation: grow 1s ease-in-out infinite;
}
#line2 span:nth-child(2){
    animation: grow 1s ease-in-out 0.15s infinite;
}
#line2 span:nth-child(3){
    animation: grow 1s ease-in-out 0.30s infinite;
}
#line2 span:nth-child(4){
    animation: grow 1s ease-in-out 0.45s infinite;
}

@keyframes grow{
    0%, 100%{
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
    50%{
        -webkit-transform: scaleY(1.8);
        -ms-transform: scaleY(1.8);
        -o-transform: scaleY(1.8);
        transform: scaleY(1.8);
    }
}